## GtrContextPanel

GtrContextPanel

## Functions

GtkWidget * | gtr_context_panel_new ()
GtkTextView * | gtr_context_panel_get_context_text_view ()

## Description

## Functions

### gtr_context_panel_new ()

    GtkWidget *
    gtr_context_panel_new (GtkWidget *tab);

Creates a new GtrContextPanel object.

#### Parameters

tab | a GtrTab |

#### Returns

a new GtrContextPanel object

### gtr_context_panel_get_context_text_view ()

    GtkTextView *
    gtr_context_panel_get_context_text_view
                                   (GtrContextPanel *panel);

#### Parameters

panel | a GtrContextPanel |

#### Returns

the context GtkTextView.

[transfer none]

## Types and Values